onEvent('item.tooltip', tooltip => {

  tooltip.add('immersiveengineering:ore_copper', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('crossroads:ore_copper', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:copper_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('tmechworks:copper_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:copper_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('iceandfire:copper_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('create:copper_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('tconstruct:copper_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:lead_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:lead_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('eidolon:lead_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:ore_lead', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:silver_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:ore_silver', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('iceandfire:silver_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silentgems:silver_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:tin_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:tin_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('crossroads:ore_tin', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])  
  tooltip.add('immersiveengineering:ore_nickel', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:nickel_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('tmechworks:aluminum_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:ore_aluminum', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('create:zinc_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:dust_electrum', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:storage_electrum', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:ingot_electrum', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:nugget_electrum', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('create:brass_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('create:brass_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('create:brass_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:dust_constantan', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:storage_constantan', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:ingot_constantan', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:nugget_constantan', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:invar_dust', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:invar_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:invar_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:invar_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:electrum_dust', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:electrum_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:electrum_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:electrum_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:enderium_dust', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:enderium_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:enderium_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:enderium_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:dust_steel', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:storage_steel', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:ingot_steel', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:ingot_steel', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:dust_steel', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:block_steel', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:ingot_steel', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:nugget_steel', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:signalum_dust', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:signalum_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:signalum_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:signalum_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:lumium_dust', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:lumium_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:lumium_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:lumium_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:copper_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:dust_copper', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:dust_copper', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:ingot_lead', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:dust_lead', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:tin_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:dust_tin', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:ingot_silver', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:dust_silver', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:ingot_nickel', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:dust_nickel', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('create:zinc_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:bronze_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:bronze_dust', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:nugget_bronze', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:dust_lead', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:dust_aluminum', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:dust_iron', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:dust_gold', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:copper_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:copper_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:copper_dust', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('tmechworks:copper_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('tmechworks:copper_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('tmechworks:copper_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:ingot_copper', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:nugget_copper', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:block_copper', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('crossroads:ingot_copper', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('crossroads:nugget_copper', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('crossroads:block_copper', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('crossroads:dust_copper', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:ingot_copper', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:nugget_copper', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:storage_copper', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('iceandfire:copper_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('iceandfire:copper_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('iceandfire:copper_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('create:copper_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('create:copper_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('create:copper_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('bno:copper_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('bno:copper_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('bno:copper_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('tconstruct:copper_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('tconstruct:copper_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('tconstruct:copper_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('pedestals:dustcopper', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:silver_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:silver_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:silver_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:silver_dust', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:nugget_silver', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:storage_silver', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('iceandfire:silver_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('iceandfire:silver_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('iceandfire:silver_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('bno:silver_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('bno:silver_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('bno:silver_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silentgems:silver_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silentgems:silver_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silentgems:silver_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('pedestals:dustsilver', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:lead_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:lead_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:lead_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:lead_dust', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:ingot_lead', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:nugget_lead', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:block_lead', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:nugget_lead', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:storage_lead', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('eidolon:lead_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('eidolon:lead_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('eidolon:lead_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('bno:lead_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('bno:lead_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('bno:lead_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('pedestals:dustlead', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:tin_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:tin_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:ingot_tin', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:nugget_tin', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:block_tin', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('crossroads:ingot_tin', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('crossroads:nugget_tin', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('crossroads:block_tin', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('bno:tin_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('bno:tin_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('bno:tin_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:nickel_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:nickel_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:nickel_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:nugget_nickel', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:storage_nickel', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('bno:nickel_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('bno:nickel_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('bno:nickel_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:ingot_aluminum', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:nugget_aluminum', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:storage_aluminum', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('tmechworks:aluminum_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('tmechworks:aluminum_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('tmechworks:aluminum_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('bno:aluminum_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('bno:aluminum_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('bno:aluminum_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('create:zinc_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('create:zinc_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:ingot_bronze', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:block_bronze', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:dust_bronze', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:bronze_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:bronze_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('crossroads:ingot_bronze', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('crossroads:nugget_bronze', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('crossroads:block_bronze', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:ingot_uranium', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:block_uranium', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mekanism:dust_uranium', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:ingot_uranium', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:storage_uranium', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('immersiveengineering:dust_uranium', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('bno:uranium_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('bno:uranium_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('pedestals:dusturanium', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('crossroads:dust_tin', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('pedestals:dusttin', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('silents_mechanisms:tin_dust', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('forbidden_arcanus:eternal_stella', ["§cThis item is disabled."])
  tooltip.add('twilightforest:uncrafting_table', ["§cThis item is disabled."])
  tooltip.add('cyclic:uncrafter', ["§cThis item is disabled."])
  tooltip.add('javd:portal_block', ["§7§oPlace this block on the ground then right-click it to enter the dimension."])
  tooltip.add('mining_dimension:teleporter', ["§7§oPlace this block on the ground then right-click it to enter the dimension."])
  tooltip.add('mysticalworld:copper_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mysticalworld:copper_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mysticalworld:copper_dust', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mysticalworld:copper_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mysticalworld:copper_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mysticalworld:silver_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mysticalworld:silver_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mysticalworld:silver_dust', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mysticalworld:silver_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mysticalworld:silver_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mysticalworld:tin_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mysticalworld:tin_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mysticalworld:tin_dust', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mysticalworld:tin_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mysticalworld:tin_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mysticalworld:lead_ingot', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mysticalworld:lead_ore', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mysticalworld:lead_dust', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mysticalworld:lead_nugget', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('mysticalworld:lead_block', ["§cThis item is disabled.", '§7It can however be converted to the-', '§7correct item by placing it in a crafting grid.'])
  tooltip.add('backpacked:backpack', ["§7Put the backpack into the Curio Back slot.", '§7(By default when you right-click itll be in the Curio Slot, not the Back Slot!)'])
  tooltip.add('mekanism:cardboard_box', ["§cWarning! Do NOT use this item to move-", '§ccontainers from @ExpandedStorage!', '§cYour items will be voided if you attempt it.', '§cWill be fixed in a future update.'])

})